.page-header__inner h1 {
    margin-bottom: 8px;
    color: var(--peniel-white);
    font-size: 90px;
    font-weight: 700;
    line-height: 100px;
}

.contact-editorial__hero h1 {
    color: #fffaf0;
}

@media (max-width: 767px) {
    .page-header__inner h1 {
        font-size: 55px;
        line-height: 65px;
    }
}
